Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "6ff3e32a-c0da-4f32-9313-d8840bda4de9",
  "estimated_quantity": 2.0,
  "article_id": "941eb72c-5fad-4ab5-890f-f8356bb043e8",
  "article_code": "sample string 4",
  "article": {
    "id": "d09a7237-a130-4baa-a4c2-45d57f384253",
    "article_category_id": "2e870a0c-5d03-4646-a400-4e4afa5f6f55",
    "article_category": {
      "id": "c8273b3f-3591-4f3e-8d9e-914b1d99ab0f",
      "parent_id": "29d6efdc-2d81-42d0-943e-c0fc5468883b",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "a6b8e7db-4869-44ac-9cf5-86c1039a0b64",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "600711df-2969-4f7c-b012-e228eb6678cd",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "cf477622-9280-4eb3-a3ea-157eecc10e4f",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "0dd3e4c5-b7cc-4a9f-9380-3d7400bc2f0c",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "ede447ce-3da5-4224-b73d-7eb8dee64265",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "207f3f7b-c65e-4d64-9fa6-9621c3d424e8",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-18T21:11:13.1024213+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-18T21:11:13.1024213+00:00",
    "date_update": "2026-11-18T21:11:13.1024213+00:00",
    "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00",
    "article_color_id": "e50a0a17-2bd3-48f3-bff3-90f5dba68052",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "a1c11cf1-63bb-4cd5-a761-7781e309d81f",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "3d6455ae-9caa-4a3f-82d7-f435c958caa4",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "a763f0f1-35ea-4178-912d-a08e491bd9ab",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "7d2e8cec-6489-4cd0-9c3c-0f19c62c31b4",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "e845a24a-4c15-4db7-b157-3a0d597f1e43",
    "_parent_id": "f993f110-4fb1-4c54-b9e1-7e771e23b8f9",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "f306bdba-29d5-407e-a599-9eb1b4f8bd45",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "3e16548a-3287-4025-87e7-5bd1720c6fe6",
      "_parent_id": "d8e096b1-205a-4757-bcfc-972877dd37f6",
      "root_parent_id": "6c275413-373d-4f4a-9037-2f58fd2967b7",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "d4621a25-de27-4858-853e-0d877fcbf995",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "1e526f36-b6f1-4d6f-ab9d-70ad6f19fe4e",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "5ea2808e-e53e-4c91-b0b9-2a6eead4f130",
        "_parent_code": "sample string 6",
        "sales_organization_id": "86f48269-5ad2-44d8-8e4d-6c78de9fa6ac",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
          "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
          "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
        },
        "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
      },
      "equipment_model_id": "1dff0fa9-d9f2-41f5-b89f-20ce371491b0",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "41763edb-004b-4048-8643-70e2a10c2da5",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "d6527397-4b93-49b9-9355-8a1a9ed57444",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "30d04b78-367e-4560-bf4b-fdeae6917d48",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "7588a3d5-246e-454e-a995-c8363b270f35",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
            "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
            "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
          },
          "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
        },
        "equipment_family_id": "d1ff5e4d-1da6-416b-8680-9b65a58093d6",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "1e526f36-b6f1-4d6f-ab9d-70ad6f19fe4e",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "5ea2808e-e53e-4c91-b0b9-2a6eead4f130",
          "_parent_code": "sample string 6",
          "sales_organization_id": "86f48269-5ad2-44d8-8e4d-6c78de9fa6ac",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
            "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
            "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
          },
          "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
        },
        "date_in_production_since": "2026-11-18T21:11:13.1024213+00:00",
        "date_out_of_production_since": "2026-11-18T21:11:13.1024213+00:00",
        "date_end_support": "2026-11-18T21:11:13.1024213+00:00",
        "sales_organization_id": "b807ceaf-f8ea-48db-832a-0a3a83f85308",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
          "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
          "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
      },
      "project_status_id": "afe03ff9-4f95-4753-9181-b5bad1dbf231",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "1d6237aa-f41c-4fff-af1c-6db6511ca5c4",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "e7fe1938-967b-4b8e-94df-3763ef3f29dc",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
          "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
          "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
      },
      "company_id": "f65cad78-4523-4a88-a756-49c2acdaa10b",
      "company_code": "sample string 12",
      "db_address_id": "1b37d06b-e4e6-4bf1-a1e1-8bad63abbec8",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "d187425f-6c0c-4beb-9aca-056025661756",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "fe3cf1fb-a387-4f54-972b-cead4c1e5ca1",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-18T21:11:13.1024213+00:00",
      "date_create": "2026-11-18T21:11:13.1024213+00:00",
      "date_update": "2026-11-18T21:11:13.1024213+00:00",
      "updated_by_user_id": "f8878558-e287-45c7-9424-ce203e84fbd7",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-18T21:11:13.1024213+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-18T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-18T21:11:13.1024213+00:00",
      "date_last_job": "2026-11-18T21:11:13.1024213+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-18T21:11:13.1024213+00:00",
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "1751b391-1e21-4799-9905-4af97ff2bb4b",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "a396cdf5-e71f-4aee-a48c-cd47e5cbf9e5",
      "name": "sample string 2",
      "sales_organization_id": "75ed6c7b-230d-404c-8f20-af1704393bd8",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "a2402b27-6f21-41d8-a5b4-5375898baf70",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "3c35c71e-b9b5-470d-88ce-7aac378b253d",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "5ed21be9-cb46-484f-bc2c-962f001c97fe",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
        "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
        "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
    },
    "job_status_id": "275d35b4-fcaf-43fe-a534-0be9c1e02eb8",
    "job_status_code": "sample string 11",
    "db_address_id": "555cc3cb-ba66-476e-9be2-3ef29b0ff95a",
    "contact_id": "cda59297-b307-40ab-b525-df1e7fb511d4",
    "requested_by_company_id": "190f06a3-971f-48ed-b45c-070dbdfb83f7",
    "requested_by_contact_id": "981544d0-357e-4a7a-9fbc-95bf0e2401ff",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-18T21:11:13.1024213+00:00",
    "due_date": "2026-11-18T21:11:13.1024213+00:00",
    "date_create": "2026-11-18T21:11:13.1024213+00:00",
    "date_update": "2026-11-18T21:11:13.1024213+00:00",
    "date_closed": "2026-11-18T21:11:13.1024213+00:00",
    "suggested_user_id": "8661ceb2-b87b-4afb-97dc-db8077a2ab77",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "d32bbb9e-b699-49e1-a42a-8ce1aaa939d4",
      "db_language_id": "4fa87b9d-9cb6-4d65-9a5b-c0429868cb71",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-18T21:11:13.1024213+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "389e05e2-1aa7-4ea5-89ae-f9f675657a59",
      "sales_organization": {
        "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
        "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
        "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "09fe5eb3-44db-4615-8625-c76b788ea202",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "77ea7388-690f-40bf-8044-9bd3b0cf050d",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "a795b9f4-3707-41f4-beb0-d6c13586acd2"
    },
    "suggested_date_start": "2026-11-18T21:11:13.1024213+00:00",
    "skill_id": "9671c8a2-af7b-4e61-b513-196299ff4e65",
    "skill_code": "sample string 32",
    "skill": {
      "id": "54c711f6-6170-4052-8f75-9ce508bef44f",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "8391b7f6-6aef-46a1-9cab-ec274f12f2c2",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "c36622ba-a665-47b4-9cc6-854f5b46660a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "a305b0fa-7ddf-43c6-8d35-e9293e960a05",
        "db_currency_id": "80f003d6-4d23-4b8f-88d1-bc0f6dcd78d5",
        "db_language_id": "3a75a289-c9e0-4d06-96d4-89d86680b4f4",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
      },
      "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "e01d597d-e055-4cbe-bb9f-17d55b8617ea",
    "date_reported_by_company": "2026-11-18T21:11:13.1024213+00:00",
    "id2": 36,
    "company_id": "6833e3af-45ab-41ac-86ec-15a54e02318f",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "6be76543-5ec8-488a-b409-f0e9b0866c48",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-18T21:11:13.1024213+00:00"
}